Get Config Version
GET
/tenant/{tenant}/lab/{labId}/config/{configId}
const url = 'https://api.exolink.cloud/tenant/example/lab/1/config/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/tenant/example/lab/1/config/example \ --header 'Authorization: Bearer <token>'Get specific lab configuration version
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
labId
required
integer
configId
required
string
Responses
Section titled “Responses”Configuration version